﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{E33E86F0-D52C-47F0-9A0A-DA5481FAB455}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>RMPT</RootNamespace>
    <AssemblyName>RMPT</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <Nullable>enable</Nullable>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <LangVersion>9</LangVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject>RMPT.App</StartupObject>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>Icon_Office_White_Theme.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevExpress.BonusSkins.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.BonusSkins.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Charts.Designer.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Charts.Designer.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Charts.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Charts.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.CodeConverter.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.CodeConverter.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.CodeParser.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.CodeParser.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Dashboard.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Dashboard.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Dashboard.v20.1.Web, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Dashboard.v20.1.Web.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Dashboard.v20.1.Web.Mvc, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Dashboard.v20.1.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Dashboard.v20.1.Web.Mvc5, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Dashboard.v20.1.Web.Mvc5.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Dashboard.v20.1.Web.WebForms, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Dashboard.v20.1.Web.WebForms.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Dashboard.v20.1.Win, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Dashboard.v20.1.Win.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Dashboard.v20.1.Wpf, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Dashboard.v20.1.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Data.Desktop.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Data.Desktop.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Data.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Data.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.DataAccess.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.DataAccess.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.DataAccess.v20.1.UI, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.DataAccess.v20.1.UI.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Diagram.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Diagram.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Dialogs.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Dialogs.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Docs.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Docs.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Images.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Images.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Mvvm.v20.1" />
    <Reference Include="DevExpress.Data.Desktop.v20.1" />
    <Reference Include="DevExpress.Data.v20.1" />
    <Reference Include="DevExpress.Mvvm.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Mvvm.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Mvvm.v20.1.DataModel, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Mvvm.v20.1.DataModel.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Mvvm.v20.1.DataModel.EF6, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Mvvm.v20.1.DataModel.EF6.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Mvvm.v20.1.DataModel.EFCore, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Mvvm.v20.1.DataModel.EFCore.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Mvvm.v20.1.DataModel.WCF, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Mvvm.v20.1.DataModel.WCF.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Mvvm.v20.1.ViewModel, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Mvvm.v20.1.ViewModel.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Office.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Office.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Pdf.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Pdf.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Pdf.v20.1.Drawing, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Pdf.v20.1.Drawing.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Persistent.Base.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Persistent.Base.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Persistent.BaseImpl.EF.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Persistent.BaseImpl.EF.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Persistent.BaseImpl.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Persistent.BaseImpl.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.PivotGrid.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.PivotGrid.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Printing.v20.1.Core" />
    <Reference Include="DevExpress.Printing.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Printing.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.RichEdit.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.RichEdit.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.RichEdit.v20.1.Export, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.RichEdit.v20.1.Export.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.SharePoint.2013.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.SharePoint.2013.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.SharePoint.2016.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.SharePoint.2016.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Snap.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Snap.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Snap.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Snap.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Snap.v20.1.Extensions, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Snap.v20.1.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Sparkline.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Sparkline.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.SpellChecker.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.SpellChecker.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Spreadsheet.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Spreadsheet.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.TreeMap.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.TreeMap.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Utils.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Utils.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Utils.v20.1.UI, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Utils.v20.1.UI.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Web.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Web.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Accordion.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>..\..\..\..\..\Program Files (x86)\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Accordion.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Carousel.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Carousel.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Charts.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Charts.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.CodeView.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.CodeView.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Controls.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Controls.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Core.v20.1" />
    <Reference Include="DevExpress.Xpf.Core.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Core.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Core.v20.1.Extensions, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Core.v20.1.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Dashboard.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Dashboard.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.DataAccess.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.DataAccess.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.DemoBase.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.DemoBase.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Diagram.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Diagram.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Dialogs.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Dialogs.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Docking.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Docking.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.DocumentViewer.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.DocumentViewer.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.ExpressionEditor.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.ExpressionEditor.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Gantt.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Gantt.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Gauges.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Gauges.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Grid.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Grid.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Grid.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Xpf.Grid.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Grid.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Grid.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Xpf.Grid.v20.1.Extensions, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Grid.v20.1.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Layout.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Layout.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Layout.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Xpf.LayoutControl.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.LayoutControl.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.LayoutControl.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Xpf.Map.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Map.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.NavBar.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.NavBar.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Office.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Office.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.PdfViewer.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.PdfViewer.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.PivotGrid.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.PivotGrid.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Printing.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Printing.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.PrismAdapters.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.PrismAdapters.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.PropertyGrid.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.PropertyGrid.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.ReportDesigner.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.ReportDesigner.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Ribbon.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Ribbon.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Ribbon.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Xpf.RichEdit.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.RichEdit.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Scheduler.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Scheduler.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Scheduling.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Scheduling.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.SpellChecker.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.SpellChecker.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Spreadsheet.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Spreadsheet.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.Themes.Office2019White.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.Themes.Office2019White.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.TreeMap.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.TreeMap.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpf.TypedStyles.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpf.TypedStyles.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpo.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpo.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Xpo.v20.1.Extensions, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.Xpo.v20.1.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraBars.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraBars.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraCharts.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v20.1.Extensions, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraCharts.v20.1.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v20.1.UI, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraCharts.v20.1.UI.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v20.1.Web, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraCharts.v20.1.Web.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v20.1.Wizard, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraCharts.v20.1.Wizard.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraDiagram.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraDiagram.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraDialogs.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraDialogs.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraEditors.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraEditors.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraGantt.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraGantt.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraGauges.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraGauges.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraGauges.v20.1.Presets, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraGauges.v20.1.Presets.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraGauges.v20.1.Win, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraGauges.v20.1.Win.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraGrid.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraGrid.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraLayout.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraLayout.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraMap.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraMap.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraNavBar.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraNavBar.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraPdfViewer.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraPdfViewer.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraPivotGrid.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraPivotGrid.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraPrinting.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraPrinting.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraReports.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v20.1.CodeCompletion, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraReports.v20.1.CodeCompletion.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v20.1.Extensions, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraReports.v20.1.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v20.1.Service, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraReports.v20.1.Service.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v20.1.Web, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraReports.v20.1.Web.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v20.1.Web.Azure, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraReports.v20.1.Web.Azure.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v20.1.Web.WebForms, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraReports.v20.1.Web.WebForms.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraRichEdit.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraRichEdit.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraScheduler.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraScheduler.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraScheduler.v20.1.Core, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraScheduler.v20.1.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraScheduler.v20.1.Core.Reporting, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraScheduler.v20.1.Core.Reporting.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraScheduler.v20.1.Extensions, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraScheduler.v20.1.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraScheduler.v20.1.GoogleCalendar, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraScheduler.v20.1.GoogleCalendar.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraScheduler.v20.1.Reporting, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraScheduler.v20.1.Reporting.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraScheduler.v20.1.Reporting.Extensions, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraScheduler.v20.1.Reporting.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraSpellChecker.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraSpellChecker.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraSpreadsheet.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraSpreadsheet.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraTreeList.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraTreeList.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraTreeMap.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraTreeMap.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraVerticalGrid.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraVerticalGrid.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraWizard.v20.1, Version=20.1.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <HintPath>E:\DevExpress 20.1\Components\Bin\Framework\DevExpress.XtraWizard.v20.1.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="VI.Calc, Version=3.17.0.415, Culture=neutral, PublicKeyToken=null">
      <HintPath>..\RMPT.NRA\Libraries\VI.Calc.dll</HintPath>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="Converters\RolesConverter.cs" />
    <Compile Include="Initializers\ApplicationInitializer.cs" />
    <Compile Include="MessengerEvents\ILoadingTableMessengerEvent.cs" />
    <Compile Include="MessengerEvents\ManagementProjectChangedMessengerEvent.cs" />
    <Compile Include="MessengerEvents\SelectedProjectChangedMessengerEvent.cs" />
    <Compile Include="MessengerEvents\ToggleProjectCatalogToolBarME.cs" />
    <Compile Include="Models\FlowChartType.cs" />
    <Compile Include="Models\MediaPlanType.cs" />
    <Compile Include="Models\MonthSelectorVM.cs" />
    <Compile Include="Models\TimingSelectorVM.cs" />
    <Compile Include="Models\WeekSelectorVM.cs" />
    <Compile Include="Services\ExtendedGridService.cs" />
    <Compile Include="Services\ExtendedPeriodTogglingService.cs" />
    <Compile Include="Services\ExtendedTimingTogglingService.cs" />
    <Compile Include="Services\ExtendedViewPreferencesTogglingService.cs" />
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryAccessRights\Roles\RolesDW.xaml.cs">
      <DependentUpon>RolesDW.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryAccessRights\Roles\RolesDWM.cs" />
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryAccessRights\Users\UsersDW.xaml.cs">
      <DependentUpon>UsersDW.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryAccessRights\Users\UsersDWM.cs" />
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Audiences\AudiencesDWM.cs" />
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Audiences\AudiencesDW.xaml.cs">
      <DependentUpon>AudiencesDW.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Channels\ChannelsDWM.cs" />
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Channels\ChannelsDW.xaml.cs">
      <DependentUpon>ChannelsDW.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Channels\NameVariants\ChannelsDWNameVariantsTab.xaml.cs">
      <DependentUpon>ChannelsDWNameVariantsTab.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Channels\NameVariants\ChannelsDWNameVariantsTabM.cs" />
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Channels\Ratings\ChannelsDWRatingsTab.xaml.cs">
      <DependentUpon>ChannelsDWRatingsTab.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Channels\Ratings\ChannelsDWRatingsTabM.cs" />
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Regions\NameVariants\RegionsDWNameVariantsTabM.cs" />
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Regions\NameVariants\RegionsDWNameVariantsTab.xaml.cs">
      <DependentUpon>RegionsDWNameVariantsTab.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Regions\RegionsDialogWindowModel.cs" />
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Regions\RegionsDW.xaml.cs">
      <DependentUpon>RegionsDW.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Regions\SeasonCoefficients\RegionsDWSeasonCoefficientsTabM.cs" />
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Regions\SeasonCoefficients\RegionsDWSeasonCoefficientsTab.xaml.cs">
      <DependentUpon>RegionsDWSeasonCoefficientsTab.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Regions\TimingMargins\RegionsDWTimingMarginsTabM.cs" />
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryChannels\Regions\TimingMargins\RegionsDWTimingMarginsTab.xaml.cs">
      <DependentUpon>RegionsDWTimingMarginsTab.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryProjects\Advertisers\AdvertisersDWM.cs" />
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryProjects\Advertisers\AdvertisersDW.xaml.cs">
      <DependentUpon>AdvertisersDW.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryProjects\Strategists\StrategistsDWM.cs" />
    <Compile Include="UI\DialogWindows\Dictionaries\CategoryProjects\Strategists\StrategistsDW.xaml.cs">
      <DependentUpon>StrategistsDW.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\ProjectManagement\CategoryManagement\NotMonitoringChannelsDWM.cs" />
    <Compile Include="UI\DialogWindows\ProjectManagement\CategoryManagement\NotMonitoringChannelsDW.xaml.cs">
      <DependentUpon>NotMonitoringChannelsDW.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\ProjectManagement\CategoryPlanning\PlanningByWeeksDW.xaml.cs">
      <DependentUpon>PlanningByWeeksDW.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\ProjectManagement\CategoryPlanning\PlanningByWeeksDWM.cs" />
    <Compile Include="UI\DialogWindows\ProjectManagement\CategoryReports\FlowChart\FlowChartSettingsDWM.cs" />
    <Compile Include="UI\DialogWindows\ProjectManagement\CategoryReports\FlowChart\FlowChartSettingsDW.xaml.cs">
      <DependentUpon>FlowChartSettingsDW.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\ProjectManagement\CategoryReports\MediaPlan\MediaPlanSettingsDWM.cs" />
    <Compile Include="UI\DialogWindows\ProjectManagement\CategoryReports\MediaPlan\MediaPlanSettingsDW.xaml.cs">
      <DependentUpon>MediaPlanSettingsDW.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\ProjectManagement\CategoryViewPreferences\ViewPreferencesDW.xaml.cs">
      <DependentUpon>ViewPreferencesDW.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\DialogWindows\ProjectManagement\CategoryViewPreferences\ViewPreferencesDWM.cs" />
    <Compile Include="UI\DialogWindows\Project\ProjectPropertiesDWM.cs" />
    <Compile Include="UI\DialogWindows\Project\ProjectPropertiesDW.xaml.cs">
      <DependentUpon>ProjectPropertiesDW.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\MainWindow\Body\BodyV.xaml.cs">
      <DependentUpon>BodyV.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\MainWindow\Body\BodyVM.cs" />
    <Compile Include="UI\MainWindow\Body\ProjectManagement\BodyVProjectManagementTab.xaml.cs">
      <DependentUpon>BodyVProjectManagementTab.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\MainWindow\Body\ProjectManagement\BodyVProjectManagementTabM.cs" />
    <Compile Include="UI\MainWindow\Body\ProjectManagement\InnerTabs\ProjectManagementTabPeriodSelectorV.xaml.cs">
      <DependentUpon>ProjectManagementTabPeriodSelectorV.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\MainWindow\Body\ProjectManagement\InnerTabs\ProjectManagementTabTimingSelectorV.xaml.cs">
      <DependentUpon>ProjectManagementTabTimingSelectorV.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\MainWindow\Body\ProjectManagement\Modules\ProjectManagementTabRegionsM.cs" />
    <Compile Include="UI\MainWindow\Body\ProjectManagement\Modules\ProjectManagementTabRegionsV.xaml.cs">
      <DependentUpon>ProjectManagementTabRegionsV.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\MainWindow\Body\ProjectsCatalog\BodyVProjectsCatalogTab.xaml.cs">
      <DependentUpon>BodyVProjectsCatalogTab.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\MainWindow\Body\ProjectsCatalog\BodyVProjectsCatalogTabM.cs" />
    <Compile Include="UI\MainWindow\Footer\FooterV.xaml.cs">
      <DependentUpon>FooterV.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\MainWindow\Footer\FooterVM.cs" />
    <Compile Include="UI\MainWindow\Header\HeaderV.xaml.cs">
      <DependentUpon>HeaderV.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\MainWindow\Header\HeaderVM.cs" />
    <Compile Include="UI\MainWindow\Header\Tabs\HeaderVProjectManagementTabM.cs" />
    <Compile Include="UI\MainWindow\Header\Tabs\HeaderVProjectManagementTab.xaml.cs">
      <DependentUpon>HeaderVProjectManagementTab.xaml</DependentUpon>
    </Compile>
    <Compile Include="UI\MainWindow\MainWIN.xaml.cs">
      <DependentUpon>MainWIN.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="UI\SplashScreen\SplashScreenVM.cs" />
    <Compile Include="UI\SplashScreen\SplashScreenW.xaml.cs">
      <DependentUpon>SplashScreenW.xaml</DependentUpon>
    </Compile>
    <Compile Include="Utils\ExtendedTableFormatter.cs" />
    <Compile Include="Utils\FlowChartFormatter.cs" />
    <Compile Include="Utils\MediaPlanFormatter.cs" />
    <Compile Include="Utils\RawDataChartFormatter.cs" />
    <Compile Include="Utils\WeeksGenerator.cs" />
    <Compile Include="Web\Models\RequestChannelMonthRatings.cs" />
    <Page Include="UI\DialogWindows\Dictionaries\CategoryAccessRights\Roles\RolesDW.xaml" />
    <Page Include="UI\DialogWindows\Dictionaries\CategoryAccessRights\Users\UsersDW.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UI\DialogWindows\Dictionaries\CategoryChannels\Audiences\AudiencesDW.xaml" />
    <Page Include="UI\DialogWindows\Dictionaries\CategoryChannels\Channels\ChannelsDW.xaml" />
    <Page Include="UI\DialogWindows\Dictionaries\CategoryChannels\Channels\NameVariants\ChannelsDWNameVariantsTab.xaml" />
    <Page Include="UI\DialogWindows\Dictionaries\CategoryChannels\Channels\Ratings\ChannelsDWRatingsTab.xaml" />
    <Page Include="UI\DialogWindows\Dictionaries\CategoryChannels\Regions\NameVariants\RegionsDWNameVariantsTab.xaml" />
    <Page Include="UI\DialogWindows\Dictionaries\CategoryChannels\Regions\RegionsDW.xaml" />
    <Page Include="UI\DialogWindows\Dictionaries\CategoryChannels\Regions\SeasonCoefficients\RegionsDWSeasonCoefficientsTab.xaml" />
    <Page Include="UI\DialogWindows\Dictionaries\CategoryChannels\Regions\TimingMargins\RegionsDWTimingMarginsTab.xaml" />
    <Page Include="UI\DialogWindows\Dictionaries\CategoryProjects\Advertisers\AdvertisersDW.xaml" />
    <Page Include="UI\DialogWindows\Dictionaries\CategoryProjects\Strategists\StrategistsDW.xaml" />
    <Page Include="UI\DialogWindows\ProjectManagement\CategoryManagement\NotMonitoringChannelsDW.xaml" />
    <Page Include="UI\DialogWindows\ProjectManagement\CategoryPlanning\PlanningByWeeksDW.xaml" />
    <Page Include="UI\DialogWindows\ProjectManagement\CategoryReports\FlowChart\FlowChartSettingsDW.xaml" />
    <Page Include="UI\DialogWindows\ProjectManagement\CategoryReports\MediaPlan\MediaPlanSettingsDW.xaml" />
    <Page Include="UI\DialogWindows\ProjectManagement\CategoryViewPreferences\ViewPreferencesDW.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UI\DialogWindows\Project\ProjectPropertiesDW.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UI\MainWindow\Body\BodyV.xaml" />
    <Page Include="UI\MainWindow\Body\ProjectManagement\BodyVProjectManagementTab.xaml" />
    <Page Include="UI\MainWindow\Body\ProjectManagement\InnerTabs\ProjectManagementTabPeriodSelectorV.xaml" />
    <Page Include="UI\MainWindow\Body\ProjectManagement\InnerTabs\ProjectManagementTabTimingSelectorV.xaml" />
    <Page Include="UI\MainWindow\Body\ProjectManagement\Modules\ProjectManagementTabRegionsV.xaml" />
    <Page Include="UI\MainWindow\Body\ProjectsCatalog\BodyVProjectsCatalogTab.xaml" />
    <Page Include="UI\MainWindow\Footer\FooterV.xaml" />
    <Page Include="UI\MainWindow\Header\HeaderV.xaml" />
    <Page Include="UI\MainWindow\Header\Tabs\HeaderVProjectManagementTab.xaml" />
    <Page Include="UI\MainWindow\MainWIN.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="UI\SplashScreen\SplashScreenW.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="App.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <AppDesigner Include="Properties\" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.7.2">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.7.2 %28x86 и x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\RMPT.COMMON\RMPT.COMMON.csproj">
      <Project>{22fafd96-690c-4cd0-b379-db5ccfdc97fa}</Project>
      <Name>RMPT.COMMON</Name>
    </ProjectReference>
    <ProjectReference Include="..\RMPT.CORE\RMPT.CORE.csproj">
      <Project>{b78b0642-385a-44bc-9f08-b67eef538174}</Project>
      <Name>RMPT.CORE</Name>
    </ProjectReference>
    <ProjectReference Include="..\RMPT.DATA\RMPT.DATA.csproj">
      <Project>{6c0f0404-7d86-4172-983a-c642ec437056}</Project>
      <Name>RMPT.DATA</Name>
    </ProjectReference>
    <ProjectReference Include="..\RMPT.EVENT\RMPT.EVENT.csproj">
      <Project>{f8f80092-e97a-477f-b08a-d8b8fafc0070}</Project>
      <Name>RMPT.EVENT</Name>
    </ProjectReference>
    <ProjectReference Include="..\RMPT.EXCEL\RMPT.EXCEL.csproj">
      <Project>{C66C4140-5D65-43CE-B42F-3A04631E5B20}</Project>
      <Name>RMPT.EXCEL</Name>
    </ProjectReference>
    <ProjectReference Include="..\RMPT.FTP\RMPT.FTP.csproj">
      <Project>{c68ddc15-b9c8-4c1c-9032-e67cbf1bd779}</Project>
      <Name>RMPT.FTP</Name>
    </ProjectReference>
    <ProjectReference Include="..\RMPT.GRID\RMPT.GRID.csproj">
      <Project>{89f36f92-a04e-484e-ba96-921dbfe74c8f}</Project>
      <Name>RMPT.GRID</Name>
    </ProjectReference>
    <ProjectReference Include="..\RMPT.NRA\RMPT.NRA.csproj">
      <Project>{ca74d9ef-1d56-4a60-87cb-b46ec3826499}</Project>
      <Name>RMPT.NRA</Name>
    </ProjectReference>
    <ProjectReference Include="..\RMPT.RATING\RMPT.RATING.csproj">
      <Project>{d4198eb7-e821-4e63-9227-2ec6db949b78}</Project>
      <Name>RMPT.RATING</Name>
    </ProjectReference>
    <ProjectReference Include="..\RMPT.VALIDATE\RMPT.VALIDATE.csproj">
      <Project>{334670b3-5207-46d0-a28d-17336d6112dd}</Project>
      <Name>RMPT.VALIDATE</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Costura.Fody">
      <Version>5.6.0</Version>
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
    <PackageReference Include="EntityFramework">
      <Version>6.4.4</Version>
    </PackageReference>
    <PackageReference Include="Fody">
      <Version>6.5.3</Version>
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
    <PackageReference Include="Newtonsoft.Json">
      <Version>13.0.1</Version>
    </PackageReference>
    <PackageReference Include="Sentry">
      <Version>3.9.2</Version>
    </PackageReference>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Icon_Office_White_Theme.ico" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="FodyWeavers.xml" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>